/**
 STYLE FOR CARD 2 => INFORMATION
 */
.card3 {
    border: 4mm ridge rgba(213, 218, 223, 0.62);
}

.details {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    margin-bottom: 20px;
}


/*# sourceMappingURL=style.css.map */

/**
COMMENTAIRE
 */

.h7 {
    font-size: 0.8rem;
}

.gedf-wrapper {
    margin-top: 0.97rem;
}

@media (min-width: 992px) {
    .gedf-main {
        padding-left: 4rem;
        padding-right: 4rem;
    }
    .gedf-card {
        margin-bottom: 2.77rem;
    }
}

/**Reset Bootstrap*/
.dropdown-toggle::after {
    content: none;
    display: none;
}


/**
==============================================
STYLE FOR RATING WITH STARS
==============================================
 */

.rating {
    display :inline-block;
    text-align: center;
}

/* :not(:checked) is a filter, so that browsers that don’t support :checked don’t
  follow these rules. Every browser that supports :checked also supports :not(), so
  it doesn’t make the test unnecessarily selective */
.rating:not(:checked) > input {
    position:absolute;
    top:-9999px;
    clip:rect(0,0,0,0);
}

.rating:not(:checked) > label {
    float:right;
    width:1em;
    /* padding:0 .1em; */
    overflow:hidden;
    white-space:nowrap;
    cursor:pointer;
    font-size:300%;
    /* line-height:1.2; */
    color:#ddd;
}

.rating:not(:checked) > label:before {
    content: '★ ';
}

.rating > input:checked ~ label {
    color: #ffc16f;

}

.rating:not(:checked) > label:hover,
.rating:not(:checked) > label:hover ~ label {
    color: #ffc16f;

}

.rating > input:checked + label:hover,
.rating > input:checked + label:hover ~ label,
.rating > input:checked ~ label:hover,
.rating > input:checked ~ label:hover ~ label,
.rating > label:hover ~ input:checked ~ label {
    color: #ffc16f;

}

.rating > label:active {
    position:relative;
    top:2px;
    left:2px;
}

/** BOCK COMMENTAIRE **/

textarea {
    outline: none;
    border: none;
    display: block;
    margin: 0;
    padding: 0;
    -webkit-font-smoothing: antialiased;
    font-family: "PT Sans", "Helvetica Neue", "Helvetica", "Roboto", "Arial", sans-serif;
    font-size: 1rem;
    color: #555f77;
}

.comments {
    /**margin: 2.5rem auto 0;*/
    /**max-width: 60.75rem;*/
    padding: 0 1.25rem;
    width:100%;
}

.comment-wrap {
    margin-bottom: 1.25rem;
    display: table;
    width: 100%;
    min-height: 5.3125rem;
}

.photo {
    padding-top: 0.625rem;
    display: table-cell;
    width: 3.5rem;
}
.photo .avatar {
    height: 2.25rem;
    width: 2.25rem;
    border-radius: 50%;
    background-size: contain;
}

.comment-block {
    padding: 1rem;
    background-color: #fff;
    display: table-cell;
    vertical-align: top;
    border-radius: 0.1875rem;
    box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.08);
}
.comment-block textarea {
    width: 100%;
    resize: none;
}

.comment-text {
    margin-bottom: 1.25rem;
}

.bottom-comment {
    color: #acb4c2;
    font-size: 0.875rem;
}

.comment-date {
    float: left;
}

.comment-actions {
    float: right;
}
.comment-actions li {
    display: inline;
    margin: -2px;
    cursor: pointer;
}
.comment-actions li.complain {
    padding-right: 0.75rem;
    border-right: 1px solid #e1e5eb;
}
.comment-actions li.reply {
    padding-left: 0.75rem;
    padding-right: 0.125rem;
}
.comment-actions li:hover {
    color: #0095ff;
}

.map-container{
    overflow:hidden;
    border-radius: 20px;
}
.map-container iframe{
    left:0;
    top:0;
    height: 50%;
    width: 100%;
    border: 1px solid rgba(0,0,0,.125);
}

.cover-slide {
    object-fit: cover;
    width: 200px;
    /*margin: 0 auto;*/
    height: 150px;
    /*border-radius: 50%;*/
    padding:1px;
    border:1px solid slategrey;
    background-color:ghostwhite;
    box-shadow: 5px 5px 5px 1px darkslategray;
}

.slider .indicators .indicator-item.active {
    background-color: darkgoldenrod;
}

.slider {
    height: 300px !important;
}

.slides {
    height: 300px !important;
}
.slider .indicators {
    position: inherit !important;
}


.cover-resto {
    object-fit: cover;
    width: 250px !important;
    height: 150px !important;
}

.back-icon{
    font-size: 30px;
    margin-top: 5px;
    margin-left: 10px;
}

.carousel-slider {
    height: 400px !important;
}

.cover-img-description {
    height: 400px !important;
}

.description {
    margin-top: 30px;
}



@media only screen and (max-device-width : 1024px) {
    .map-container iframe {
        width: 100%;
    }
}

.width-perso{
    min-height: 295px;
    max-height: 295px;
}

textarea:focus {
    border-bottom: 0px !important;
    box-shadow: 0 0px 0 0 white !important;
}

p{
    margin-bottom: 0px !important;
}